Bug 69551 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xosview   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 01:56 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 15:23:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-23 01:56:55 UTC
Just deleting this desktop file is also an option.

If not, should be fixed:
 Name should be "System Monitor" or the like
 Comment perhaps "View statistics on OS resource usage"
 
Categories should include X-Red-Hat-Extra;Application;System;

move to /usr/share/applications

Namespace the filename as net-xosview.desktop

Comment 1 Ngo Than 2002-07-24 15:27:10 UTC
it's fixed in 1.8.0-7

Comment 2 David Lawrence 2006-04-10 15:23:59 UTC
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you


Note You need to log in before you can comment on or make changes to this bug.